/*
 Theme Name:   Maisha Child
 Theme URI:    http://www.anarieldesign.com/themes/
 Description:  Maisha Child Theme
 Author:       Anariel Design
 Author URI:   http://www.anarieldesign.com/
 Template:     maishawp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, orange, white, gray, dark, light, two-columns, left-sidebar, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments
*/

body, button, input, select, textarea {
  color: #5a4a42;
  font-size: 17px;
}
a {
  color: #f5af41;
}

.navigation-main a, .main-small-navigation a {
  font-size: 14px;
}

div.top-block {
  //background: rgba(255,255,255,.8);
  background-color: #638401;
}
div.top-block, div.top-block div {
  line-height: 40px;
  //height: 45px;
  z-index: 9999;
  position: relative;
}
div.top-block a, div.top-block a:hover {
  color: #ffffff !important;
  font-size: 14px !important;
}
div.top-block div {
  margin: 0 auto;
  max-width: 1753px;
  height: 100%;
}
ul#top-menu {
  height: 45px;
}
ul#top-menu li {
  float: right;
  height: 100%;
  list-style-type: none;
  vertical-align: middle;
  padding: 0px 30px 0px 0px;
  display : flex;
  align-items : center;
  font-weight: bold;
}
ul#top-menu li a {
  vertical-align: middle;
}
.navigation-main ul ul, .main-small-navigation ul ul {
  top: inherit;
  background-color: #638401 !important;
}
.navigation-main ul ul a:hover,
.navigation-main ul ul ul a:hover,
.navigation-main li li.current_page_item > a,
.navigation-main li li.current-menu-item > a,
.navigation-main li li li.current_page_item > a,
.navigation-main li li li.current-menu-item > a,
.main-small-navigation ul ul a:hover,
.main-small-navigation ul ul ul a:hover,
.main-small-navigation li li.current_page_item > a,
.main-small-navigation li li.current-menu-item > a,
.main-small-navigation li li li.current_page_item > a,
.main-small-navigation li li li.current-menu-item > a {
  //background-color: #638401 !important;
  color: #5a4a42 !important;
}

.menu-item-description {
  display: none;
}

.navigation-main li li.current_page_item > a, .navigation-main li li.current-menu-item > a {
  background-color: #638401 !important;
  color: #ffffff !important;
  font-weight: normal;
}
.navigation-main li li.current_page_item > a:hover, .navigation-main li li.current-menu-item > a:hover {
  background-color: #ffffff !important;
  color: #5a4a42 !important;
}

.menu-toggle {
  background-color: #638401 !important;
}

.aboutpage .cd-fixed-bg-one.withoutimg {
  background-color: transparent !important;
  padding: 20px 0 20px 0;
  border-bottom: 10px solid #638401;
}
.aboutpage .cd-fixed-bg-one h1 {
  color: #5a4a42;
}
.aboutpage .cd-fixed-bg-one.withoutimg div.entry-content {
  padding-bottom: 0px;
}
.entry-content a {
  color: #f5af41 !important;
}
.entry-content a.button {
  color: #333 !important;
}
.hentry {
  padding-top: 0px !important;
}
.news article {
  margin-bottom: 0px !important;
}

.footer .site {
    margin: 0 auto !important;
    padding-bottom: 47px;
}
.footer .widget_nav_menu li {
  border-top: 0px;
  padding: 0px;
}

div.intro {
  margin: 0 auto;
  max-width: 1753px;
  margin-bottom: 30px;
}
div.second-block a {
  color: #f5af41;
}
.front-page-one, .single-themes-page {
  margin: 0 auto !important;
  padding: 2% 10%;
  text-align: left;
}
.front-page-one p {
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
}

.header-image {
  height: 400px;
  border-bottom: 1px solid #638401;
  position: relative;
  overflow: hidden;
}
.header-image img {
  position: absolute;
  top: -9999px;
  bottom: -9999px;
  left: -9999px;
  right: -9999px;
  z-index: 8889;
  margin: auto;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
}
.header-image .soliloquy-caption {
  margin: 0 auto;
  width: 100%;
  max-width: 1753px;
}
.header-image .soliloquy-caption-inside {
  padding: 0 10%;
}

.soliloquy-container .soliloquy-caption.soliloquy-caption-left {
  width: 40% !important;
  font-size: 90% !important;
  font-weight: normal;
  position: absolute;
  z-index: 9999;
}

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside
.block-four .widget-area > div > .clearfix {
  border-top: 1px solid #638401;
}

.page-template- .soliloquy-container * {
  line-height: 1.3em !important;
}

.headerblock, .headerblock.standard .site-header, .headerblock.alternative .site-header {
  background: transparent;
}

.optional-widget-area .widget {
  margin-right: 2%;
  margin-left: 2%;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

.three-widgets h3 {
  font-size: 125%;
}

div.fourcolumn {

}
.block-four figure {
  display: block;
  max-height: 354px;
  min-height: 200px;
  height: 20vh;
  overflow: hidden;
}
.block-four figure div.post-thumbnail {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  height: 100%;
  width: 100%;
}
.block-four figure div.post-thumbnail img {
  object-fit: cover;
  min-width: 100%;
  min-height: 100%
}
.block-four h3.widget-title {
  margin-bottom: 20px;
  margin-top: 20px;
  color: #5a4a42;
  font-size: 200%;
  font-weight: normal;
}
.block-four .widget-title-wrap {
  //background-color: #638401;
  //padding: 30px 0 20px 0;
}

.greenbar {
  background-color: #638401;
  height: 1px;
  margin: 0 auto;
  width: 100%;
}

div.menu-main-menu-container {
  text-align: center;
}

#primary-menu {
  padding-top: 5px;
  display: inline-block;
  margin: 0 auto;
}

header.site-header {
  margin: 0 auto;
  max-width: 1753px;
}

div.header-inner {
  margin: 0 auto !important;
  padding: 1.78% 10%;
}

.optional-widget-area {
  margin-right: 0px;
}

.footer input.search-field {
  background: #fff;
  border: 2px solid #dadada;
  color: #5a4a42;
  width: 100%;
  padding: 0 2%;
  border-radius: 2px;
  height: 50px;
  -webkit-appearance: none;
}

h4.media-heading {
  height: auto !important;
}

.navigation-main li li.current_page_item > a, 
.navigation-main li li.current-menu-item > a, 
.navigation-main li li li.current_page_item > a, 
.navigation-main li li li.current-menu-item > a, 
.main-small-navigation li li.current_page_item > a, 
.main-small-navigation li li.current-menu-item > a, 
.main-small-navigation li li li.current_page_item > a, 
.main-small-navigation li li li.current-menu-item > a {
  color: #ffffff !important;
}

.aboutpage .cd-fixed-bg-one h1 {
  color: #ffffff !important;
}

@media screen and (max-width: 955px) {
  .site-logo {
    max-width: 40%;
    padding-bottom: 10px;
  }
  #secondary {
    max-width: 50%;
    margin-top: 0px;
  }
  .navigation-main ul {
    display: inline-block;
  }
  .navigation-main a, .main-small-navigation a {
    font-size: 14px;
    font-size: 1.5vw;
  }
}

/* 620px = 38.75 em */
@media screen and (max-width: 38.75em) {
  .site-logo {
    max-width: 75%;
    padding-bottom: 10px;
  }
  #secondary {
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: left;
  }
  .navigation-main a, .main-small-navigation a {
    font-size: 18px;
    font-size: 2vw;
  }
  body > div.cd-fixed-bg-one {
    background: #ffffff !important;
    padding-bottom: 20px;
  }
  ul#top-menu li {
    float: none;
  }
  #primary-menu {
    display: none;
  }
  .aboutpage .cd-fixed-bg-one.withoutimg {
    border-top: 10px solid #638401;
  }
}


.one_half, .one_third, .two_third {
  margin-right: 0px;
}

.w3eden a.btn-default {
  background-color: transparent !important;
  background-image: none !important;
  font-size: 12px !important;
}